/*  GRID OF EIGHT   ============================================================================= */

	
.span_8_of_8 {
	width: 20%;
}

.span_7_of_8 {
	width: 100%; 
}

.span_6_of_8 {
	width: 100%; 
}

.span_5_of_8 {
	width: 100%; 
}

.span_4_of_8 {
	width: 100%; 
}

.span_3_of_8 {
	width: 100%;
}

.span_2_of_8 {
	width: 100%; 
}

.span_1_of_8 {
	width: 100%; 
}
.span_1_of_8 img{
	max-width:120px; min-width:50px;
}

.span_1_of_8 a {
	opacity:1;
}

.span_1_of_8 a:hover{opacity:.5;} 

@media only screen and (max-width: 500px) {
	.span_8_of_8 {
		width: 30%; 
	}
	.span_7_of_8 {
		width: 30%; 
	}
	.span_6_of_8 {
		width: 30%; 
	}
	.span_5_of_8 {
		width: 30%; 
	}
	.span_4_of_8 {
		width: 30%; 
	}
	.span_3_of_8 {
		width: 30%; 
	}
	.span_2_of_8 {
		width: 30%; 
	}
	.span_1_of_8 {
		width: 30%; 
	}
	
	.span_1_of_8 img{
		
	max-width:90px; min-width:10px;
}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 300px) {
	.span_8_of_8 {
		width: 45%; 
	}
	.span_7_of_8 {
		width: 45%; 
	}
	.span_6_of_8 {
		width: 45%; 
	}
	.span_5_of_8 {
		width: 45%; 
	}
	.span_4_of_8 {
		width: 45%; 
	}
	.span_3_of_8 {
		width: 45%; 
	}
	.span_2_of_8 {
		width: 45%; 
	}
	.span_1_o